<?php
	if (isset($_POST['nombre'])&&($_POST['email']!='')&&($_POST['mensaje']!='')) {

		$nombre = $_POST['nombre'] 
		$email = $_POST['email'] 
		$nombre = $_POST['mensaje'] 
		$email_2 = "rubenbucha@gmail.com"

		$titulo = "Mensaje de la web";
		$contenido = '<!DOCTYPE html>
						<html>
							<head>
								<title> '.$titulo. '</title>
							</head>
							<body>
								<h1>Haz recibido un mensaje en la web</h1>
								<p>El visitante '. $nombre .' ha enviado el siguiente mensaje: </p>
								<p> Mensaje: '. $mensaje .'</p>
								<p> Correo de contacto: '. $email .'</p>
								<br>
								<p>mensaje generado automaticamente</p>
							</body>
						</html>';
		$encabezado = "MINE-version: 1.0\r\n";
		$encabezado .= "content_type: text/html; charset=UTF-8\r\n";
		$encabezado .= "From: pulsar-montacargas.ga <no-reply@eshost.com.ar/>\r\n";
		$encabezado .= "Reply-to: no-reply@eshost.com.ar\r\n";

		$envio = mail($email_2, $titulo, $contenido , $encabezado);
		if ($envio==true) {
			echo "se ha enviado el mensaje";
		}
		else{
			echo "error";
		}


	}

else{
	echo "se ha presentado un error";
}	
?>

